Loading...
Searching...
No Matches
ofdm_carrier_allocator_cvc.h File Reference
`#include <gnuradio/digital/api.h>`
`#include <gnuradio/tagged_stream_block.h>`
Include dependency graph for ofdm_carrier_allocator_cvc.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::digital::ofdm_carrier_allocator_cvc
| Create frequency domain OFDM symbols from complex values, add pilots. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital